How to install libambit0 on Debian 9 (Stretch)